All resources All frames

# LabelBureauFrame

The HTTP interface of the LabelBureauResource.

## Inherits

The LabelBureauFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame
- PostableFrame

## Attributes description

The LabelBureauFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.pics.LabelBureauFrame.html,v 1.1 1998/07/28 12:29:58 benoit Exp $